Bug 831857 - [abrt] pan-0.135-2.fc16: pan::HeaderPane::get_article: Process /usr/bin/pan was killed by signal 11 (SIGSEGV)
[abrt] pan-0.135-2.fc16: pan::HeaderPane::get_article: Process /usr/bin/pan w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pan (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Dalloz
Fedora Extras Quality Assurance
abrt_hash:5d551c12b154e33a82a856c9dbc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 18:42 EDT by David Wald
Modified: 2013-02-13 03:29 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:29:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.40 KB, text/plain)
2012-06-13 18:42 EDT, David Wald
no flags Details
File: maps (41.88 KB, text/plain)
2012-06-13 18:42 EDT, David Wald
no flags Details
File: backtrace (4.00 MB, text/plain)
2012-06-13 18:42 EDT, David Wald
no flags Details

  None (edit)
Description David Wald 2012-06-13 18:42:08 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pan
comment:        While downloading binaries, deleted a set of headers.
crash_function: pan::HeaderPane::get_article
executable:     /usr/bin/pan
kernel:         3.3.7-1.fc16.x86_64
pid:            2645
pwd:            /home/dwald
reason:         Process /usr/bin/pan was killed by signal 11 (SIGSEGV)
time:           Wed 13 Jun 2012 06:22:37 PM EDT
uid:            1000
username:       dwald
xsession_errors: 

backtrace:      Text file, 4194304 bytes
dso_list:       Text file, 8600 bytes
maps:           Text file, 42881 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:d0c6e13f00a20952a72a945c929efb175fd760e3
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:6ba9409fb9f58785e255d94fc533fbf1d1fe35fd
:6788b943089846e98f7dc9cdb5dca63924909b25
:f9212ed439862ff35ae30df159efa719f1590cf3
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:b1eabdd6f67f63acd5e36164337202a692fedfc3
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:124bfd663f5587288e6e0da8497fb4153469e657
:8f67d98055710ecee30969d88bf63d2c07332387
:23b6792e3218744316fd495002f40a037c2e0095
:a74ec102a1cd37e344770ad78918684af82cb9ca
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:f0d50e3af2dfee021a327fb85a993a2312a98145
:9d97dcaee7d9201315b4fba165adc45eb62f3311
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:78895b5fd3e197676d0daf879e151e406d5fc888
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:58803db420709341d8e6a713b18e54a6e1824272
:96d1d49f80e8de2aecf96e365e6084ddd0fd60c9
:be507c791e34415e8f42f0e6030c889b2895cf9a
:c6739204320eb15bdcdba039a2b183298170403e
:e982a67c98e50c7c68039aec0859bc4dfc896270
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:f2e24eed69cdecfdc16ed844c315a295459441ff
:8d19aeb6e9a7f3c4d6ff6e5d0a76cb616c5ee141
:f76b984be770d7d24d6ff99278ca9b18652ec542
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:39294193f046cf15442542705526228c60d70a6e
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a638ccc3535e307dfbe8338df04ee414b42a606c
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:f8f4d8e260ee8f3b262936920270ace01b2da537
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:578e66700318d8cec8e5f03778c434743a55e153
:12ebe599358398f2c1a5294bb2dd387545474b65
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:75eaece6e0d1e075520cdfad5c398fdab4370846
:feb0e5f69ad33c6273b56e2258af75eddfa51d72
:07470201df55a5254027d05fa4dc509b10f2986a
:3bbe4d98714c66cda2944cd39900eea5d348df18
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:82cca0d5b06a649072a966dc4f05aded63d736bc
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:b16b9e8cbdabffb16ea4140ce301cbd212be02ef
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:9efd824bf587def50099e2ae657a5cce012fa658
:719a85c49c612de86619fed98146f316432aee92
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:4953d1f613914126bccceb3cb96386647ffba9df
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:c2f4d8891fe0f67dc07fee410508f0903519d6c0
:79864569a0772772b248ae40c24945e83ea2a585
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7a896ce784b97721d1f6960bfba25e60511c0178
:7c1e34ab5c02f4a624f14ca6d6a0ad0d51719ebb
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:652978274d9edf0accf8057af35746fe32ca8b1c
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=yamato
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ba27e78eb3051fd51baa58e60000000b-1339623026.130732-2086289666
:GNOME_KEYRING_CONTROL=/tmp/keyring-ttByCa
:IMSETTINGS_MODULE=none
:USER=dwald
:USERNAME=dwald
:MAIL=/var/spool/mail/dwald
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dwald/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dwald
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1389
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/dwald
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=dwald
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-oslLvoMNoB,guid=3addc982fe19cb8549cd3e790000004a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dwald
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-dwald-jeJeQl/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1396,unix/unix:/tmp/.ICE-unix/1396
:SSH_AUTH_SOCK=/tmp/keyring-ttByCa/ssh
:GPG_AGENT_INFO=/tmp/keyring-ttByCa/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-panel-1627-yamato-pan-1_TIME1665419
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-pan.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2645

smolt_data:
:
:
:General
:=================================
:UUID: b3318037-16dc-4a71-a982-fa1b7f6bd289
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5625.79
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X6 1055T Processor
:CPU Stepping: 0
:CPU Family: 16
:CPU Model Num: 10
:Number of CPUs: 6
:CPU Speed: 2800
:System Memory: 3954
:System Swap: 1999
:Vendor: Gigabyte Technology Co., Ltd.
:System: M68MT-D3 
:Form factor: Desktop
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1014:5208:45058) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:5208:45058) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:5208:20482) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:5208:20484) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5208:20484) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4318:1011:5208:623) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:5208:57344) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1028:6618:4643) pci, nvidia, VIDEO, G84 [GeForce 8400 GS]
:(4318:994:5208:20481) pci, None, RAM, MCP61 LPC Bridge
:(4318:1008:5208:40962) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:5208:3089) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5208:3089) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:993:5208:3089) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 5103904 2937575 2681575 1281120 1003934 1003934
:/dev/sda5 /tmp ext4 4096 4096 1276204 1224185 1160185 320000 319493 319493
:/dev/sda1 /boot ext4 1024 1024 508745 410131 384531 128016 127785 127785
:/dev/sda2 /home ext4 4096 4096 12774619 6699811 6059811 3203072 3180441 3180441
:/dev/sda7 WITHHELD ext4 4096 4096 224124066 65990430 54772958 56090624 56085722 56085722
:

var_log_messages:
:Jun 10 17:13:49 yamato kernel: [    0.117737] Expanded resource reserved due to conflict with PCI Bus 0000:00
:Jun 11 06:13:46 yamato kernel: [    0.116743] Expanded resource reserved due to conflict with PCI Bus 0000:00
:Jun 12 05:12:27 yamato kernel: [    0.118630] Expanded resource reserved due to conflict with PCI Bus 0000:00
:Jun 12 16:56:38 yamato kernel: [    0.117912] Expanded resource reserved due to conflict with PCI Bus 0000:00
:Jun 13 05:08:28 yamato kernel: [    0.118629] Expanded resource reserved due to conflict with PCI Bus 0000:00
:Jun 13 17:29:30 yamato kernel: [    0.120723] Expanded resource reserved due to conflict with PCI Bus 0000:00
:Jun 13 18:22:36 yamato kernel: [ 3204.594213] pan[2645]: segfault at 30 ip 00000000004776c2 sp 00007fff3f100220 error 4 in pan[400000+1f2000]
:Jun 13 18:22:38 yamato abrt[2945]: Saved core dump of pid 2645 (/usr/bin/pan) to /var/spool/abrt/ccpp-2012-06-13-18:22:37-2645 (116867072 bytes)
Comment 1 David Wald 2012-06-13 18:42:13 EDT
Created attachment 591655 [details]
File: dso_list
Comment 2 David Wald 2012-06-13 18:42:14 EDT
Created attachment 591656 [details]
File: maps
Comment 3 David Wald 2012-06-13 18:42:25 EDT
Created attachment 591657 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 05:09:39 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 03:29:41 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.